using System.Text.Json.Serialization;

namespace JSMR.Infrastructure.Integrations.DLSite.Models;

public class ProductRank
{
    [JsonPropertyName("term")]
    public string? Term { get; set; }

    [JsonPropertyName("category")]
    public string? Category { get; set; }

    [JsonPropertyName("rank")]
    public int Rank { get; set; }

    [JsonPropertyName("rank_date")]
    public string? RankDate { get; set; }
}